version: 1.70.200
files:
  - url: TheiaIDE-1.70.200-mac.zip
    sha512: HCqpNKSuXQeaqiYG6P79imXRFDSvhIZgO6dFfvTKNG7hIC0eaQcjJYUa4emlLjd9LsGx3JprcX5O/dnD/xUWaA==
    size: 407258433
  - url: TheiaIDE.dmg
    sha512: MGVdGoKxYIqVIVRZqptkWwzD0FGacF46i/vq5Nx/fJqFBoGCXO9loRlsM/borD1CrJP87Fl9+EXFqWyVKj23EA==
    size: 443399944
path: TheiaIDE-1.70.200-mac.zip
sha512: HCqpNKSuXQeaqiYG6P79imXRFDSvhIZgO6dFfvTKNG7hIC0eaQcjJYUa4emlLjd9LsGx3JprcX5O/dnD/xUWaA==
releaseDate: '2026-04-10T10:36:26.122Z'
